﻿html,body{-webkit-text-size-adjust:none}
body{background:#FFF;margin:0px;font-size:12px;font-family:Arial}
img{border-width:0px}
ul{list-style-type:none;overflow:hidden;margin:0px;padding:0px}
#header{margin:auto;width:980px;height:120px}
.gray{ 
-webkit-filter: brightness(10%);
-moz-filter: grayscale(55%);
-ms-filter: grayscale(55%);
-o-filter: grayscale(55%);
}
.text-overflow{
display:block;
word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
.headertop{width:980px;height:8px;background:#e9ebeb}
.header980{float:left}
.separator{border-bottom:#c0c0c0 1px solid;margin:20px auto;width:100%;height:1px;clear:both}
.brown{color:#930}
.dpBlue{color:#00458b}
.left{float:left}
.Tleft{text-align:left}
.right{float:right}
.Tright{text-align:right}
.h4{font:12px/1.5 Verdana, arial;font-weight:bold;padding:0px 5px 0px 0px;display:inline}
.line1{background:url(/images/Hline.gif) 0 0px repeat-x;width:100%;height:1px;clear:both}
.line2{background:url(/images/Hline.gif) 0 -2px repeat-x;width:100%;height:11px;clear:both}
.line3{background:url(/images/Hline.gif) 0 -14px repeat-x;width:100%;height:32px;clear:both}
.line4{background:url(/images/Hline1.gif) 0 0px repeat-x;width:100%;height:11px;clear:both}
.Vline1{background:url(/images/Vline.gif) 0 0px repeat-y;width:1px;height:100%}
.spc8px{float:left;margin:0px 8px 0px 0px}
.bstst{float:left;background:url(/images/sprites.gif) 0 -46px no-repeat;width:12px;height:12px;margin:1px}
.btrst{float:left;background:url(/images/sprites.gif) 0 -103px no-repeat;width:12px;height:12px;margin:1px}
.fonts{line-height:22px;font-weight:bold;padding:5px 0px 0px 0px;clear:both}
.fonts1{font-weight:bold;color:#000}
.fontct{text-align:center}
.vt_country{color:#CC0000;font-weight:bold;font-style:normal}
.width1{width:219px}
.hide{display:none}
.bred{color:#F00;font-weight:bold}
.body{margin:0px auto 12px auto;width:980px}
.divsty1{margin:0px 0px 10px 0px}
.divsty2{margin:10px 0px 0px 0px}
.Bigbanner{margin:10px auto 20px auto;width:980px}
#TopMenu{margin:auto;width:980px;height:50px;clear:both}
.HMenu{margin:0px auto 0px -10px;padding:0px}
.HMenu li{float:left;margin:0px 0px 0px 11px}
.HMenu li a{float:left;display:block;color:#363636;height:41px;text-decoration:none;text-align:center;font-size:18px;font-family:Arial;font-weight:bold;background:url(/images/TopmenuBT.gif) 0 -168px repeat-x}
.HMenu li a span{float:left}
.HMenu li a span.Shell1{background:url(/images/TopmenuBT.gif) no-repeat left -126px;height:42px}
.HMenu li a span.Shell2{background:url(/images/TopmenuBT.gif) no-repeat right -210px;height:42px}
.HMenu li a span.ShellBD{padding:9px 17px}
.HMenu li a:hover,.HMenu li.Current a{color:#FFF;background:url(/images/TopmenuBT.gif) 0 -42px repeat-x;cursor:pointer}
.HMenu li a:hover span.Shell1,.HMenu li.Current a span.Shell1{background:url(/images/TopmenuBT.gif) no-repeat left 0px}
.HMenu li a:hover span.Shell2,.HMenu li.Current a span.Shell2{background:url(/images/TopmenuBT.gif) no-repeat right -84px}
.Itin{}
.Itin a{float:left;padding:12px 8px 0px 8px}
.Itin a:hover{background:#edf8ff}
.Itin h5{clear:both;margin:0px 0px 10px 0px;font-weight:normal;font-size:14px;line-height:22px;color:#000;width:685px}
.Itin h6{font-weight:normal;font-size:12px;display:inline;cursor:pointer}
#Homebody{margin:0px auto 10px auto;width:980px}
#Homebody #left{float:left;width:688px;margin:0px 0px 10px 0px}
#Homebody #right{float:right;width:291px;margin:0px 0px 10px 0px}
#Homebody #TopBanner{float:left;width:688px;margin:5px 0px 0px 0px}
#TopBanner #Yeararoundspecials{float:left;width:688px;margin:2px 0px 10px 0px;text-align:center}
#TopBanner #Hotcruisedeals{float:left;width:688px;margin:2px 0px 10px 0px;text-align:center}
#Hotcruisedeals #HotHead{text-align:center;margin:0px 0px 10px 0px;}
#Hotcruisedeals #HotBody #Line1{display:block;float:left;margin:0px 0px 0px 70px}
#Hotcruisedeals #HotBody #Line2{display:block;float:left;margin:0px 0px 0px 30px}
#Hotcruisedeals #HotBody #Line1 span{width:160px;height:60px;float:left;text-align:center;display:table-cell;vertical-align:middle;text-align:center; margin:0px 5px 5px 5px}
#Hotcruisedeals #HotBody #Line2 span{width:140px;height:60px;float:left;text-align:center;display:table-cell;vertical-align:middle;text-align:center; margin:0px 5px 5px 5px}
#Hotcruisedeals #HotBody span img{text-align:center}
#Hotcruisedeals #HotBody span div{margin:3px 0px}
#Specialtourpackage #HotHead{text-align:left;margin:0px 0px 10px 0px;}
#Specialtourpackage #HotBody #Line1{display:block;float:left;margin:0px 0px 0px 70px}
#Specialtourpackage #HotBody #Line2{display:block;float:left;margin:0px 0px 0px 30px}
#Specialtourpackage #HotBody #Line1 span{width:160px;height:60px;float:left;text-align:center;display:table-cell;vertical-align:middle;text-align:center; margin:0px 5px 5px 5px}
#Specialtourpackage #HotBody #Line2 span{width:140px;height:60px;float:left;text-align:center;display:table-cell;vertical-align:middle;text-align:center; margin:0px 5px 5px 5px}
#Specialtourpackage #HotBody span img{text-align:center}
#Specialtourpackage #HotBody span div{margin:0px 0px}
#Flight{float:left;width:291px;padding:0px 0px 0px 0px}
#Flighthead{float:left;width:281px;background:url(/images/Flight_BG.png) no-repeat right 0px;padding:65px 0px 0px 10px}
#Flighthead a{color:#08386c}
#FlightBody{float:left;width:276px;background:url(/images/Flight_BGL.png) repeat-y right 0px;padding:5px 0px 0px 15px}
#FlightBody #Plan input{height:15px;margin:5px 0px;padding:3px;border:#08386c 2px solid;width:230px;}
#FlightBody #Plan select{width:70px;height:30px;margin:5px 0px;padding:3px;border:#08386c 2px solid;}
#FlightBody #Plan img{padding:5px 0px}
#Flight #passenger span{display:block}
#Flight #passenger div{width:80px;float:left}
#Flight #passenger select{width:70px;height:30px;margin:5px 0px;padding:3px;border:#08386c 2px solid;}
#Flight #Cabin select{width:145px;height:30px;margin:5px 0px;padding:3px;border:#08386c 2px solid;}
#FlightFoot{float:left;width:281px;height:98px;background:url(/images/Flight_BG.png) no-repeat 0 -96px;padding:5px 0px 0px 10px;margin:0px 0px 0px 0px;}
#Flight label{cursor:pointer}
#Flight #FlightTitle{ font-size:14px;font-family:"Arial"; font-weight:bold}
#SearchFlights_BT{float:left;width:140px;height:40px;margin:-8px 0px 0px 57px;text-align:left;background:url(/images/btn1.png) no-repeat 0 0px;cursor:pointer;border:none}
#Hotflight{margin:8px 0px;}
#Hotflight #HotHead{text-align:center;margin:0px 0px 5px 0px}
#Hotflight #HotBody{margin:15px 0px 0px 0px}
#Hotflight #HotBody span{width:70px;height:100px;float:left;text-align:center;display:table-cell;vertical-align:middle}
#Hotflight #HotBody span div{font-size:12px;font-family:Arial}
#Hotflight #HotBody span img{text-align:center}
#footer{margin:0px auto 30px auto;width:980px}
#footerhead{margin:30px auto 0px auto;background:#000;width:980px;height:5px;clear:both}
#footer #body{background:#FFF;margin:5px 0px 0px 0px;float:left;height:120px;width:100%;padding:20px 0px 0px 0px}
#footer #logo{float:left;width:400px;background:url(/images/footerlogo.gif) no-repeat left 0px;padding:36px 0px 5px 172px;font-size:12px;font-family:Arial;color:#5E5E5E}
#footer #logo a,#link a{color:#5E5E5E;text-decoration:none}
#footer #logo a:hover,#link a:hover{color:#5E5E5E;text-decoration:underline}
#footer #link{color:#5E5E5E;float:left;width:100%}
#HotSpecialInfo a div{width:100%x;height:40px;font-size:14px;font-weight:bold;font-family:Arial;line-height:40px;cursor:pointer;}
#HotSpecialInfo a div #left1{float:left;margin:12px 10px 0px 10px;}
#HotSpecialInfo a div #left2{word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#HotSpecial a,a:hover{color:#595757;text-decoration:none}
#play{width:688px;height:361px;float:left;position:relative;z-index:99;overflow:hidden}
#play_text ul{position:absolute;bottom:20px;left:26px;padding:0px;z-index:11} 
#play_text li{float:left;margin:1px 0 0 5px;width:17px;height:17px;line-height:17px;color:#010000;text-align:center;overflow:hidden;cursor:pointer;background:#d1d1d1;font-size:13px;font-weight:bold;font-family:Arial}
#play_list a{display:block;overflow:hidden}
#play_list img{vertical-align:top !important}
#play_text img{width:25px;height:25px}
#Note1{float:left;margin:5px 5px 5px 20px;font-family:Arial;font-size:18px;font-weight:500;letter-spacing:2px}
#Note2{float:left;margin:5px 5px 5px 50px;font-family:Arial;font-size:18px;font-weight:800;letter-spacing:5px}
#NoteBody #Left{float:left;width:56px;height:36px;background:url(/images/Note.png) 0px 0px no-repeat}
#NoteBody #Center{float:left;height:36px;background:url(/images/Note.png) 0px -37px repeat-x;line-height:36px}
#NoteBody #Right{float:left;width:59px;height:36px;background:url(/images/Note.png) 0px -73px no-repeat}
#NavBar{margin:auto;width:960px;height:32px;padding:0px 0px 0px 20px}
#NavBar #TXT{display:inline;overflow:hidden}
#NavBar #TXT a{float:left;padding:0px 20px 0px 0px;background:url(/images/sprites.gif) no-repeat right -115px;color:#666;text-decoration:none}
#NavBar #TXT li{float:left;color:#666;list-style-type:none;margin:0px;line-height:32px;height:32px}
#NavBarline{height:11px;margin:0px auto;width:980px}
#Contactbody #BG{background:url(/images/BG1px.gif) 0 -7px repeat-x;height:350px}
#Contactbody #Body{background:url(/images/worldmap.gif) no-repeat right 10px;height:321px}
#Contactbody #BTline{background:url(/images/BG1px.gif) 0 0px repeat-x;height:4px}
#Contactbody #left{float:left;padding:15px 0px 0px 40px;width:355px}
#Contactbody #left H1{line-height:1.2em;color:#000;font-size:18px;font-weight:normal}
#Contactbody #right{float:left;padding:0px;margin:0px;width:625px;position:relative}
#Contactbody #DivAdd{z-index:500;position:absolute;width:350px;background:url(/images/contactBG.png) no-repeat 0px 0px;height:161px;font-size:11px;top:-266px;left:599px;padding:36px 0px 10px 20px}
#DivAdd #left{float:left;width:125px;padding:0px;line-height:18px}
#DivAdd #right{float:left;width:175px}
#DivAdd #right a{color:#ec1c29;text-decoration:none}
#DivAdd #right a:hover{text-decoration:underline}
#DivAdd #bottom{float:left;width:100%;font-size:22px;font-family:Arial;font-weight:bold;margin:15px 0px 0px 5px}
#ContactAD{margin:15px 0px 0px -8px;height:140px;width:100%}
#ContactAD #AD{margin:0px;padding:0px;float:left;display:inline;overflow:hidden}
#ContactAD #AD li{float:left;color:#666;list-style-type:none;margin:0px;height:140px;width:245px; text-align:right}
#aboutbody #BG{float:left;background:url(/images/BG1px.gif) 0 -7px repeat-x;padding:15px 9px 30px 15px;color:#4e4e4e;font-size:12px}
#aboutbody h1{line-height:1.2em;color:#000;font-size:22px;font-weight:bold}
#aboutbody h2{font-size:14px;font-weight:bold;line-height:10px;color:#3366aa}
#aboutbody #aubotus{float:left;height:280px;width:520px;padding:0px;margin:0px}
#aboutbody #right{float:right;height:230px;padding:11px 0px 0px 15px}
#aboutbody #left{float:left;padding:20px 0px 0px 0px;width:100%}
#CNToursbody #left{float:left;padding:0px 0px 30px 0px;margin:0px 0px 20px 0px;width:488px}
#CNToursbody #right{float:left;padding:0px 0px 30px 15px;width:475px}
#CNToursbody #right li{margin:0px 0px 30px 0px;border:#ddd 1px solid;height:180px}
#CNToursbody #right li #txt{float:left;margin:10px 0px 0px 0px;width:450px;overflow:hidden;background:url(/images/Line.gif)}
#CNToursbody #TXTBody {float:left;width:430px;margin:0px 20px;background:url(/images/Line.gif)}
#CNToursbody #TXTBody a{width:100%;color:#404040;text-decoration:none}
#CNToursbody #TXTBody a:hover{background:#f5f5f5}
#CNToursbody #TXTBody a div{float:left;font-size:12px;font-family:Arial;line-height:33px;width:100%;margin:0px 0px 2px 0px;cursor:pointer}
#CNToursbody #TXTBody a div #left1{float:left;margin:0px 8px 0px 5px; padding:12px 0px 0px 0px;}
#CNToursbody #TXTBody a div #left2{float:left;color:#09477c;width:330px;display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#CNToursbody #TXTBody a div #right1{float:right;font-size:12px;font-family:Arial;font-weight:normal;margin:0px 15px;}
#Toursbody #TXTBody {float:left;width:310px;background:url(/images/Line.gif)}
#Toursbody #TXTBody a{width:100%;color:#404040;text-decoration:none}
#Toursbody #TXTBody a:hover{background:#f5f5f5}
#Toursbody #TXTBody a div{float:left;font-size:12px;font-weight:bold;font-family:Arial;line-height:33px;width:100%;margin:0px 0px 2px 0px;cursor:pointer}
#Toursbody #TXTBody a div #left1{float:left;margin:0px 8px 0px 5px;padding:12px 0px 0px 0px;}
#Toursbody #TXTBody a div #left2{float:left;color:#09477c;width:200px;display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#Toursbody #TXTBody a div #right1{float:right;font-size:12px;font-family:Arial;font-weight:normal;margin:0px 0px 0px 5px;}
#Toursbody{margin:0px auto 50px auto;}
#Toursbody #bodyleft1{float:left;width:320px}
#Toursbody #bodyleft2{float:left;margin:0px 0px 0px 10px;width:320px}
#Toursbody #bodyright1{float:right;margin:0px 0px 0px 10px;width:320px}
#Toursbody #left{float:left;padding:0px 0px 30px 0px;width:175px}
#Toursbody #left #box{width:160px}
#Toursbody #left #tour{border:#acacac 1px solid;background:#eaeaea}
#Toursbody #left #hd{background:url(/images/Hline.gif) 0 -14px;height:32px}
#Toursbody #left h1{margin:0px 0px 0px 10px;font-size:16px;font-weight:400;line-height:32px}
#Toursbody #left #txtBD{border:#d5d5d5 1px solid;margin:0px 7px 7px;background:#FFF;padding:0px}
#Toursbody #left ul{margin:0px 10px}
#Toursbody #left li{padding:12px 0px;color:#f60;font-weight:700}
#Toursbody #left #goback{border:#ddd 1px solid;line-height:30px;margin:15px 0px 0px 0px;padding:0px 0px 0px 15px;background:url(/images/Hline.gif) 0 -14px;height:30px}
#Toursbody #left a{color:#404040;text-decoration:none}
#Toursbody #left a:hover{text-decoration:underline}
#Toursbody #right{float:left;padding:0px 0px 30px 15px;margin:0px 0px 20px 0px;border-left:#ddd 1px solid;width:789px}
#Toursbody #right li{margin:0px 0px 30px 0px;border:#ddd 1px solid;height:180px}
#Toursbody #right li img{width:150px;height:150px}
#Toursbody #right li #pic{float:left;margin:15px}
#Toursbody #right li #line{float:left;margin:30px 15px 30px 0px;width:1px;height:120px}
#Toursbody #right li #txt{float:left;margin:10px 0px 0px 0px;width:580px;height:160px;overflow:hidden}
#Toursbody #right li h1{font-size:16px;color:#000;font-weight:bold;line-height:16px;margin:0px;width:426px}
#Toursbody #right li #txthead{float:left;font-size:12px;color:#404040;margin:5px 0px 0px 0px;width:426px}
#Toursbody #right li #txthead div{float:left;clear:both;margin:5px 0px 0px 0px}
#Toursbody #right li #txthead div span{float:left;margin:0px 5px 0px 0px;font-weight:bold}
#Toursbody #right li #descb{color:#404040;float:left;width:100%;margin:5px 0px 0px 0px}
#Toursbody #right li #descb span{margin:0px 5px 0px 0px;font-weight:bold}
#Toursbody #right li #pricediv{float:right;width:150px;height:70px;margin:-10px 0px 0px 0px;border:#acacac 1px solid;line-height:30px;background:url(/images/Hline.gif) 0 -14px;color:#000}
#Toursbody #pricediv{text-align:center;text-transform:uppercase}
#Toursbody #pricediv h4{font-weight:normal;font-size:13px;margin:5px}
#Toursbody #pricediv h3{font-weight:normal;font-size:20px;margin:-10px;font-family:Georgia,"Times New Roman",Times,serif}
#Toursbody #right li a{float:left;width:100%;text-decoration:none}
#Toursbody #right li a:hover{background:#f5f5f5}
#Toursbody #tourright{float:left;padding:0px 0px 30px 15px;margin:0px 0px 20px 0px;border-left:#ddd 1px solid;width:789px}
#Toursbody #tourright h1{margin:0px;padding:0px 0px 0px 15px;color:#000;line-height:22px;font-size:22px;font-family:"Times New Roman",Times,serif}
#Toursbody #tourright #box{margin:10px 0px;width:100%;height:80px}
#Toursbody #tourright #summary{float:left;padding:9px 15px;background:#f6f6f6;font-size:14px;color:#404040;width:467px;height:62px;font-family:"Times New Roman",Times,serif;color:#000}
#Toursbody #tourright #summary div{float:left;clear:both;margin:0px 0px 5px 0px}
#Toursbody #tourright #summary div span{float:left;margin:0px 5px 0px 0px;font-weight:bold}
#Toursbody #tourright #line{float:left;margin:0px 15px;width:1px;height:80px}
#Toursbody #tourright #pricediv{float:left;width:150px;height:78px;margin:0px;border:#ddd 1px solid;line-height:30px;background:url(/images/Hline.gif) 0 -14px;color:#000}
#Toursbody #tourright #pricediv h3{color:#F00}
#Toursbody #tourright #descb{margin:15px 0px 30px 0px;width:700px;font-size:14px;font-weight:normal;line-height:20px}
#Toursbody #tourright #descb h2{font-size:20px}